Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 10:52:33 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection sunil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sunil Bot:  Hi Sunil ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581026946            02:04 PM, 08th Jan                     sunil                    Ok           02:04 PM, 08th Jan                   Reenad                   Hi Sunil, Thank you for contacting us. How may I help you?           02:05 PM, 08th Jan                   Reenad                   Could you please share your order number so that I can assist you further?           02
 :05 PM, 08th Jan                     sunil                    Hi           02:05 PM, 08th Jan                     sunil                    Have place return request           02:05 PM, 08th Jan                     sunil                    But still not collected or neither money refunded           02:06 PM, 08th Jan                   Reenad                   Could you please share your order number so that I can assist you further?           02:06 PM, 08th Jan                     sunil                    We received your return request for order 6376554052 Juniors 9-Piece Cricket Set  -... . Our delivery partner will pick up your return in 2-5 days.           02:06 PM, 08th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:08 PM, 08th Jan                   Reenad                   We apologize for the delay, your order will be submitted to the concerned authority so that the order is r
 eceived as soon as possible           02:11 PM, 08th Jan                   Reenad                   Is there anything else i can assist you with?           02:11 PM, 08th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3735645